Bug 193699 - still ships fedora logo
still ships fedora logo
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-31 13:54 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 15:34:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-05-31 13:54:15 EDT
We added the branded lock dialog bg to fedora-logos,
but apparently forgot to remove it from gnome-screensaver.
Comment 1 Joachim Frieben 2006-06-01 16:41:04 EDT
Maybe there is a duplicate hanging around somwhere. Right now, it
doesn't work anyway, see Bug #193439.
Comment 2 Matthias Clasen 2006-06-05 15:34:52 EDT
Should be fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.